Subject: Re: Update meeting with the US Postal Service
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Thu, 8 Jan 2015 13:59:20 -0500

Hello Elaine.
Good to hear from you again.  I don't think that either of those days are going to work for me.  I am not sure if I will even be in on January 23rd as it is right now.  In General, Monday and Tuesday usually are not good days for me as I have payroll and other things going on.  Maybe there is another day that might work.  Let me know if you have any other time that might be an option for you to meet.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, January 08, 2015 1:14 PM
To: [email-masked] 
Subject: Update meeting with the US Postal Service

Good afternoon!

Did you have good holidays?  We have one more Christmas on Saturday and then we will tackle our winter diets . . . maybe:)

I haven't talked with you in so long, I'd like to meet to review how things are going, what's new for you and look at what's ahead such as the impact of the dim weight changes.

I'm open the morning of the Tuesday, January 20 or early afternoon on Friday, January 23rd.

If neither of these dates work for you, let me know what would better fit your schedule.

Kind Regards,

Elaine Whitney

US Postal Service Shipping

517.337.8763

[email-masked]